/*  pantalla de cargando  */
.loading-screen-layer{
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;
    color:#444 !important;
    opacity:0.8;
    position:fixed;
    width:100%;
    height:100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color:#000000;
    z-index:2000;
    display:none;
}
.loading-screen-layer > img{
    position:absolute;
    top: 40%;
}

@media  only screen and (min-width: 501px){
    .loading-screen-layer > img {
        left: 40%;
    }
}

@media only screen and (max-width: 500px) and (min-width: 300px) {
    .loading-screen-layer > img{
        left: 27% !important;
    }
}
@media  only screen and (max-width: 300px){
    .loading-screen-layer > img{
        left: 18% !important;
    }
}